### Hierarchy

- Classy

### Implements

- IClassy

## Index

### Constructors

- constructor

### Methods

- addClass
- hasClass
- removeClass

## Constructors

### constructor

- new Classy(): Classy

- - Defined in Classy.ts:7

  #### Returns Classy

## Methods

### addClass

- addClass(ele: HTMLElement, cls: string): any

- Implementation of IClassy.addClass

  - Defined in Classy.ts:25

  Adds class to an element

  #### Parameters

  - ##### ele: HTMLElement

  - ##### cls: string

  #### Returns any

### hasClass

- hasClass(ele: HTMLElement, cls: string): boolean

- Implementation of IClassy.hasClass

  - Defined in Classy.ts:13

  #### Parameters

  - ##### ele: HTMLElement

  - ##### cls: string

  #### Returns boolean

### removeClass

- removeClass(ele: HTMLElement, cls: string): any

- Implementation of IClassy.removeClass

  - Defined in Classy.ts:38

  Removes class from element

  #### Parameters

  - ##### ele: HTMLElement

  - ##### cls: string

  #### Returns any

Generated using TypeDoc